{
    "dc_identifier": "nl.gm0268.2c.2019.5501531-3",
    "dc_title": "B&W Besluitenlijst en besluiten 2019-08-27 - Schriftelijke raadsvragen PvdD Benzinevrij Nijmegen 2030",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2019-08-27. Onderdeel: Schriftelijke raadsvragen PvdD Benzinevrij Nijmegen 2030.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/a3219dff-d4eb-47bf-ab77-1fd46979f274",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2019-08-27",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2019.5501531-3",
    "dc_externalIdentifier": "5501540",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-08-27",
    "foi_meetingNumber": "5501531",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2019.5501531-3.doc.1",
            "dc_title": "Collegevoorstel Shriftelijke vragen van de Partij voor de Dieren over Benzinevrij Nijmegen in 2030",
            "foi_fileName": "Collegevoorstel%20Shriftelijke%20vragen%20van%20de%20Partij%20voor%20de%20Dieren%20over%20Benzinevrij%20Nijmegen%20in%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=e1709a29-2592-4b08-bb31-91d491225329"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2019.5501531-3.doc.2",
            "dc_title": "Brief Schriftelijke vragen van de Partij voor de Dieren over benzinevrij Nijmegen in 2030",
            "foi_fileName": "Brief%20Schriftelijke%20vragen%20van%20de%20Partij%20voor%20de%20Dieren%20over%20benzinevrij%20Nijmegen%20in%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=80c24ae4-653d-44d0-892b-58d0529de029"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2019.5501531-3.doc.3",
            "dc_title": "Vragen van de fractie PvdD - Benzinevrij 2030",
            "foi_fileName": "PvdD%20-%20Benzinevrij%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=ae5648c6-7863-491c-989f-90a019bd626c"
        }
    ]
}